I am fairly new to linux. I have SLES 11 SP1 installed, but I need to
be able to install the older version of OpenLDAP that is available with
SLES 11 (openldap2-2.4.12-7.19.1). I have been trying to find if there
is anyway I could setup a software repository to a public location but I
have had no luck finding anything. There is a lot of information to
sift through and it is hard to find what I want.

Any help would be greatly appreciated.


--
barkhoui
------------------------------------------------------------------------
barkhoui's Profile: http://forums.novell.com/member.php?userid=123281
View this thread: http://forums.novell.com/showthread.php?t=451662